首页 -> 安全研究

安全研究

安全漏洞
VMware vRealize Automation/vSphere Integrated Containers远程代码执行漏洞(CVE-2017-4947)

发布日期:2018-01-26
更新日期:2018-02-08

受影响系统:
VMWare vRealize Automation 7.3
VMWare vRealize Automation 7.2
描述:
BUGTRAQ  ID: 102852
CVE(CAN) ID: CVE-2017-4947

vRealize Automation云计算自动化软件可自动交付IT服务。

VMware Realize Automation (7.3/7.2) 、vSphere Integrated Containers (1.x < 1.3) 在实现上存在反序列化漏洞,成功利用后可使远程攻击者在受影响应用上下文中执行任意代码。

<*来源:vendor
  *>

建议:
厂商补丁:

VMWare
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://kb.vmware.com/s/article/52320
https://kb.vmware.com/s/article/52316
https://kb.vmware.com/s/article/52326
http://www.vmware.com
https://www.vmware.com/security/advisories/VMSA-2018-0006.html

浏览次数:846
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障